Ipswitch IMail Server IMAP LIST Command Remote Overflow DoS

2005-12-06T04:18:17
ID OSVDB:21499
Type osvdb
Reporter OSVDB
Modified 2005-12-06T04:18:17

Description

Solution Description

Upgrade to Ipswitch Collaboration Suite 2.02, IMail Server 8.22 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Security Tracker: 1015318 Secunia Advisory ID:17863 Other Advisory URL: http://www.idefense.com/application/poi/display?id=347&type=vulnerabilities Mail List Post: http://archives.neohapsis.com/archives/fulldisclosure/2005-12/0239.html CVE-2005-2923